Highlighted
wonrhee
1 Nickel

PV LTO-4-120 HH Compatibility

Jump to solution

Hey everyone,

My department is looking to upgrade our PV LTO-3 to a LTO-4 but we're not sure if the LTO-4 will be compatible with the server/software setup we have currently.  I was just curious if anyone knew whether or not the LTO-4 would be compatible with this software:

  • Symantec Backup Exec  v.12.5 (on a Poweredge T100 with Win server 2003 Enterprise) « very important
  • Netware 5.1 file server/Novell Directory services backup
  • Win server 2003, 2008
  • MS SQL, MySQL
  • Linux Centos 5, Ubuntu, RHEL

As you can see, some of this stuff is a little old, and we want to be positive that the LTO-4 will work before we purchase it.

Any suggestions would also be greatly appreciated.

0 Kudos
1 Solution

Accepted Solutions
Moderator
Moderator

Re: PV LTO-4-120 HH Compatibility

Jump to solution

Hello,

Based on your current setup that is working for you if all you are changing is the tape drive then yes it will work without any issue.  What you will need to purchase with the tape drive is a SAS 6gb controller so the tape drive can be seen by the server.  Also you will need to make sure that the SAS 6gb controller goes into the 8x PCIe slot and not a 4X slot as when in the 4X slot it can cause some problems.  I have also included a link to our Compatibility matrix which shows the server and all tape drives and controller cards that will work in that server. <ADMIN NOTE: Broken link has been removed from this post by Dell>

Let us know if you have any other questions.

Sam

DELL-Sam L
Dell | Social Outreach Services - Enterprise
Download the Dell Quick Resource Locator app today to access PowerEdge support content on your mobile device! (iOS, Android, Windows)

9 Replies
Moderator
Moderator

Re: PV LTO-4-120 HH Compatibility

Jump to solution

Hello,

Based on your current setup that is working for you if all you are changing is the tape drive then yes it will work without any issue.  What you will need to purchase with the tape drive is a SAS 6gb controller so the tape drive can be seen by the server.  Also you will need to make sure that the SAS 6gb controller goes into the 8x PCIe slot and not a 4X slot as when in the 4X slot it can cause some problems.  I have also included a link to our Compatibility matrix which shows the server and all tape drives and controller cards that will work in that server. <ADMIN NOTE: Broken link has been removed from this post by Dell>

Let us know if you have any other questions.

Sam

DELL-Sam L
Dell | Social Outreach Services - Enterprise
Download the Dell Quick Resource Locator app today to access PowerEdge support content on your mobile device! (iOS, Android, Windows)

wonrhee
1 Nickel

Re: PV LTO-4-120 HH Compatibility

Jump to solution

Thanks Sam,

Do you have any suggestions for the SAS controller model?

0 Kudos
Moderator
Moderator

Re: PV LTO-4-120 HH Compatibility

Jump to solution

Hello,

If you are going to purchase the drive from dell I recommend the Dell SAS 6gb controller.   Here is the part# for both the SAS 6GB card & SAS 6 cable.

SAS 6gb Card Part# 342-0910 $199.99 + tax currently

SAS 6 Cable Part# 330-8631 = 2 meters (6 feet) $39.99 + tax currently

SAS 6 Cable Part# 310-9409 =4 meters (12 feet) $69.99 + tax currently

Sam

DELL-Sam L
Dell | Social Outreach Services - Enterprise
Download the Dell Quick Resource Locator app today to access PowerEdge support content on your mobile device! (iOS, Android, Windows)

0 Kudos
wonrhee
1 Nickel

Re: PV LTO-4-120 HH Compatibility

Jump to solution

Sam,

Thank you again for your help.  I'll pass this on to my boss and we'll most likely be purchasing from Dell Premier.

0 Kudos
Moderator
Moderator

Re: PV LTO-4-120 HH Compatibility

Jump to solution

Your welcome & glad that I could be of assistance to you.

DELL-Sam L
Dell | Social Outreach Services - Enterprise
Download the Dell Quick Resource Locator app today to access PowerEdge support content on your mobile device! (iOS, Android, Windows)

0 Kudos
spgsit
2 Iron

Re: PV LTO-4-120 HH Compatibility

Jump to solution

Do NOT get LTO4, go straight for LTO5 (why waste money, when you will have to upgrade later anyway)

And upgrade NetWare to 6.5.8

Seb

0 Kudos
wonrhee
1 Nickel

Re: PV LTO-4-120 HH Compatibility

Jump to solution

Seb,

Is the LTO5 incompatible with Netware 5.1? (I only ask this because it seems that the higher ups won't budge on software upgrades)

0 Kudos
Moderator
Moderator

Re: PV LTO-4-120 HH Compatibility

Jump to solution

Hello,

The LTO5 will work as well seeing as you are backing up the netware server using a backup exec remote agent.  The remote agent is what controls how the data is sent to tape so as long as you have a backup exec remote agent installed on the netware server it will work with either a LTO4 or LTO5.  As backup exec is installed on the win2003 which is what has to see the tape drive you shouldn’t have any issue once you install the new drive and run the tape install wizard for backup exec.

Let us know how it goes.

DELL-Sam L
Dell | Social Outreach Services - Enterprise
Download the Dell Quick Resource Locator app today to access PowerEdge support content on your mobile device! (iOS, Android, Windows)

0 Kudos
wonrhee
1 Nickel

Re: PV LTO-4-120 HH Compatibility

Jump to solution

Sam,

Thanks once more for your helpful input.  We're getting quotes and hardware/software compatibility reports at the moment.  I'll update everyone with the news when we know more.

0 Kudos